@charset "utf-8";

article, aside, dialog, figure, footer, header,hgroup, menu, nav, section{
display: block;
margin:0;
padding:0;
}
body{
width:100%;
line-height:1.7;
font-size:13px;
padding:0;
margin:0;
font-family: Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
background:url(../img/bk_body.gif);
color:#222;
}
ul, ol, dl,dt,dd,div,ol,ul,li{
padding: 0;
margin: 0;
}
h1, h2, h3, h4, h5, h6, p{
margin:0;
padding:0;
font-weight:normal;
font-size:100%;
}
li{list-style-type:none;}

textarea{font-size:100%;}

a{outline:none;}

img{vertical-align: middle;}

a img{border:0;}

a:hover img{
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}
a:link{
color:#333;
text-decoration:none;
}
a:visited{
color:#333;
text-decoration:none;
}
a:hover{
color:#e50202;
text-decoration:underline;
}
a:active{
color:#333
text-decoration:none;
}
/*位置と状態*/
.left{
float:left;
}
.right{
float:right;
}
.clear{
clear:both;
}
.cen{text-align:center;}
.r{text-align:right;}
.l{text-align:left;}

.bold{
font-weight:bold;
}
/*余白*/
.mb1em{margin-bottom:1em;}
.mb2em{margin-bottom:2em;}
.mb3em{margin-bottom:3em;}
.mb4em{margin-bottom:4em;}
.mb5em{margin-bottom:5em;}
.mb6em{margin-bottom:6em;}
.mt1em{ margin-top:1em;}

/* form */
button, fieldset, form, input, label, legend, select, textarea {
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	padding:0;
	vertical-align:middle;
}
/*-----------------------------------------------
header
-----------------------------------------------*/
header{
width:100%;
background:url(../img/bk_body_top.gif) repeat-x;
}
.header_inn{
width:960px;
height:126px;
margin:0 auto;
overflow:hidden;
}
.header_inn h1{
float:left;
display:inline;
width:184px;
height:58px;
background:url(../img/logo.gif) no-repeat;
margin:34px 0 0 0;
text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
	.header_inn h1 a{
	display:block;
	width:184px;
	height:58px;
	}
.header_inn .h_tel{
float:left;
width:224px;
display:inline;
margin:50px 0 0 414px;
}
.header_inn .h_mail{
display:block;
float:right;
display:inline;
width:115px;
height:52px;
margin:46px 0 0 ;
}
/*-----------------------------------------------
footer
-----------------------------------------------*/
footer{
width:100%;
background:url(../img/bk_body_btm.gif) repeat-x;
font-size:11px;
}
.footer_inn{
width:960px;
height:133px;
margin:0 auto;
overflow:hidden;
}
.footer_inn ul{
height:60px;
margin: 18px -35px 0 0;/*右末尾余白ナシ対応*/
overflow: hidden;
zoom: 1;
}
.footer_inn ul li{
float:left;
margin:0 35px 0 0;
padding:0 0 0 10px;
background:url(../img/fotter_limark.gif) no-repeat 0 5px;
}
.copyright{
text-align:center;
color:#fff;
}
/*-----------------------------------------------
スライダ
-----------------------------------------------*/
.wideslider {
	width: 100%;
	height: 314px;
	text-align: left;
	position: relative;
	overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
	float: left;
	display: inline;
	overflow: hidden;
}

.wideslider_base {
	top: 0;
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
.slider_prev,
.slider_next {
	top: 0;
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {background: #fff url(../../img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../../img/next.jpg) no-repeat left center;}

/*ClearFixElements*/
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.wideslider ul {
	display: inline-block;
	overflow: hidden;
}
/*ページアイコン非表示にしてます↓
.pagination {
	bottom: 10px;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
.pagination a {
	margin: 0 5px;
	width: 15px;
	height: 15px;
	display: inline-block;
	overflow: hidden;
	background: #333;
}
.pagination a.active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}*/



/*-----------------------------------------------
メニュー
-----------------------------------------------*/
nav{
width:100%;
background:url(../img/menu_line_btm.gif) repeat-x bottom;
}
.nav_top{
width:956px;
height:14px;
margin:20px auto 0;
padding:0 0 24px 0;
}
.nav_top ul{
width:956px;
overflow:hidden;
}
	.nav_top ul{
	zoom:1;
	}
	.nav_top ul:after{
	content: "";
	display: block;
	clear: both;
	}
.nav_top ul li{
float:left;
display:inline;
height:14px;
}
/*cssスプライト使用↓*/
.nav_top ul li a{
display:block;
height:14px;
background:url(../img/bk_nav.gif) no-repeat;
white-space:nowrap;
text-indent: 100%;
overflow: hidden;
}
	.nav_top ul li a.m_tokucho{
	width:90px;
	margin:0 88px 0 0;
	background-position: 0 0;
	}
		.nav_top ul li a.m_tokucho:hover{
		background-position: 0 -16px;
		}
	.nav_top ul li a.m_jigyonaiyo{
	width:74px;
	margin:0 82px 0 0;
	background-position: -178px 0;
	}
		.nav_top ul li a.m_jigyonaiyo:hover{
		background-position: -178px -16px;
		}
	.nav_top ul li a.m_about{
	width:100px;
	margin:0 83px 0 0;
	background-position: -334px 0;
	}
		.nav_top ul li a.m_about:hover{
		background-position: -334px -16px;
		}
	.nav_top ul li a.m_partner{
	width:120px;
	margin:0 49px 0 0;
	background-position: -517px 0;
	}
		.nav_top ul li a.m_partner:hover{
		background-position: -517px -16px;
		}
	.nav_top ul li a.m_jireishokai{
	width:74px;
	margin:0 64px 0 0;
	background-position: -686px 0;
	}
		.nav_top ul li a.m_jireishokai:hover{
		background-position: -686px -16px;
		}
	.nav_top ul li a.m_contact{
	width:132px;
	background-position: -824px 0;
	}
		.nav_top ul li a.m_contact:hover{
		background-position: -824px -16px;
		}
/*-----------------------------------------------
トップページ.contents_top
-----------------------------------------------*/
.contents_top{
width:960px;
overflow:hidden;
margin:0 auto;
}
.contents_top_inner{
width:960px;
padding:26px 0 36px;
overflow:hidden;
background:url(../img/menu_line_btm.gif) repeat-x bottom;
}
.h2_businessdomain{
height:22px;
background:url(../../img/h2_businessdomain.gif) no-repeat;
margin:0 0 24px 0;
white-space: nowrap;text-indent: 100%;overflow: hidden;/*非表示*/
}
.contents_top_inner ul{
margin: 18px -16px 0 0;/*右端余白ナシ対応*/
overflow:hidden;
}
.contents_top_inner ul li{
float:left;
display:inline;
width:309px;
height:258px;
margin:0 16px 0 0;
}
/*cssスプライト使用↓*/
.contents_top_inner ul li a{
display:block;
width:309px;
height:258px;
background:url(../../img/bk_domain.png) no-repeat;
white-space:nowrap;text-indent: 100%;overflow: hidden;
}
	.contents_top_inner ul li a.bd_hudosan{
	background-position: 0 0;
	}
		.contents_top_inner ul li a.bd_hudosan:hover{
		background-position: 0 -258px;
		}
	.contents_top_inner ul li a.bd_dokuritsu{
	background-position: -325px 0;
	}
		.contents_top_inner ul li a.bd_dokuritsu:hover{
		background-position: -325px -258px;
		}
	.contents_top_inner ul li a.bd_sharehouse{
	background-position: -651px 0;
	}
		.contents_top_inner ul li a.bd_sharehouse:hover{
		background-position: -651px -258px;
		}
.h2_ourmissiion{
height:22px;
background:url(../../img/h2_ourmissiion.gif) no-repeat;
margin:0 0 24px 0;
white-space: nowrap;text-indent: 100%;overflow: hidden;/*非表示*/
}

.h2_intern{
height:22px;
background:url(../../img/h2_intern.png) no-repeat;
margin:0 0 24px 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.h2_recruit{
height:22px;
background:url(../../img/h2_recruit.gif) no-repeat;
margin:0 0 24px 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

.h2_appli{
height:22px;
background:url(../../img/h2_bangkok.png) no-repeat;
margin:0 0 24px 0;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.h2_acafe{
height:22px;
margin:0 0 24px 0;
}

.h2_news{
height:22px;
background:url(../../img/h2_news.gif) no-repeat;
margin:0 0 24px 0;
white-space: nowrap;text-indent: 100%;overflow: hidden;/*非表示*/
}

/*NEWS*/
.newinfo{
	overflow:hidden;}
	
.newinfo dl{
width:100%;
overflow:hidden;
padding:10px 0 0 0;			/*←最初の行、上部10px空き*/
}
.newinfo dl dt{
clear:both;
float:left;
width:120px;
margin:0 0 15px;				/*←各行の下部15px空き*/
}
.newinfo dl dd{
margin:0 0 15px;				/*←各行の下部15px空き*/
border-bottom:1px dotted #ccc;
padding:0 0 10px 130px;			/*←各行の下罫線の上10px空き ＆ dtのwidth分*/
}
.newinfo dl dd a:link{text-decoration: underline;}
.newinfo dl dd a:visited{text-decoration:underline;}
.newinfo dl dd a:hover{text-decoration:underline;}
.newinfo dl dd a:active{text-decoration:underline;}	

/*下層ページ共通*/

.contents_inner{
width:960px;
padding:40px 0 36px;
overflow:hidden;
}

.contents_supage_inner{
width:960px;
padding:26px 0 36px;
overflow:hidden;
background:url(../img/menu_line_btm.gif) repeat-x bottom;
}

.l_contents{
width:960px;
padding:0px 0px 0px 0px;
overflow:hidden;
background:url(../img/bk_subpageline.png) repeat-y;
}

.l_contents_left{
width:775px;
float:left;
}

.l_contents_inner{
width:775px;
padding:40px 0 36px;
background:url(../img/menu_line_btm.gif) repeat-x bottom;
overflow:hidden;
}

.l_contents_inner_noline{
width:775px;
padding:40px 0 36px;
overflow:hidden;
}

.l_contents_right{
width:150px;
float:right;
text-align:left;
padding-top:40px;
}

.l_contents_right li{
	margin-bottom:15px;
}


/*当社について*/
.company_president_img01{
	width:206px;
	height:auto;
	float:left;
	margin-right:20px;
}

.company_president_text{
	width:325px;
	height:auto;
	float:left;
	margin-right:10px;
	line-height:1.5em;
}
.company_president_text p{
	margin-bottom:1em;
}

.company_president_img02{
	height:auto;
	float:right;
}

/*会社概要*/
.profile table{
width:95%;
margin:35px auto 36px;
}

.profile th{
	background-color:#F2F2F2;
	border:1px solid #fff;
	width:20%;
	text-align:left;
}

.jigyou p{
	padding-left:2em;
	text-indent:-2em;
	
	}

.jigyou ol{
	margin-left:2em;
	}
	
.jigyou li{
	padding-left:3em;
	text-indent:-3em;
	}
.houshuu ol{
	margin-left:1em;
}
.houshuu li{
	padding-left:2em;
	text-indent:-2em;
	}
.listten{
	margin-left:1em;
}
.listten li{
	padding-left:1em;
	text-indent:-1em;
	}
/*個人情報保護方針*/
.privacyArea {
margin:20px auto 20px;
padding:0;
width:960px;
}

.privacyArea dt {
font-weight:bold;
border-left:5px solid #333333;
padding:3px 0 3px 10px;
background-color:#f4f4f4;
margin:20px 0 0 0;
}

.privacyArea dd {
margin:10px 0 0 0;
}

.privacyArea02 {
margin:15px 0 20px 0;
padding:0 0 0 25px;
}

.privacyArea02 li{
text-indent:5px;
padding:2px 0;
list-style-type:disc;
}

/*-----------------------------------------------
サイトマップ
-----------------------------------------------*/

.sitemapbox{
width:800px;
margin:auto;
border:1px solid #dfdfdf;
padding:10px 40px 10px 20px;
font-size:15px;
background:#fff;
}
.sitemapbox ul li{
margin:14px;
padding:0 0 0 12px;
background:url(../img/lmark01.gif) no-repeat 0 6px;
}
.sitemapbox ul.kaso{
margin:0 24px;
}

.sitemapbox a:link{
color:#03C;
text-decoration:none;
}
.sitemapbox a:visited{
color:#03C;
text-decoration:none;
}
.sitemapbox a:hover{
color:#F60;
text-decoration:underline;
}
.sitemapbox a:active{
color:#03C
text-decoration:none;
}


/*-----------------------------------------------
当社の特徴
-----------------------------------------------*/
.tokucho{
	width:940px;
	margin:30px auto 20px auto;
	height:auto;
	overflow:hidden;
}

.tokucho p{
	margin-top:5px;
}

.tokucho_l{
width:465px;
float:left;
}

.tokucho_r{
width:465px;
float:right;
text-align:left;
}

/*-----------------------------------------------
事業内容
-----------------------------------------------*/
.business{
	width:910px;
	margin:0px auto 20px auto;
	height:auto;
	overflow:hidden;
}

.business_l{
width:250px;
float:left;
}

.business_l p{
	margin-top:5px;
}

.business_r{
width:600px;
float:left;
margin-left:20px;
line-height:2em;
}
.txtlink01{
	display:block;
	margin-top:1em;
	}
.business_r p{
	margin-top:15px;
	text-align:right;
	margin-right:80px;
}

.business a:link{
color:#03C;
text-decoration:none;
}
.business a:visited{
color:#03C;
text-decoration:none;
}
.business a:hover{
color:#F60;
text-decoration:underline;
}
.business a:active{
color:#03C
text-decoration:none;
}

/*-----------------------------------------------
パートナー企業
-----------------------------------------------*/
.partner{
	width:910px;
	margin:0px auto 20px auto;
	height:auto;
	overflow:hidden;
}

.partner_midashi{
	margin:0px 0px 25px 0;
}
.ovf{
	overflow:hidden;}

.partner_l{
width:250px;
float:left;
}

.partner_r{
width:600px;
float:left;
margin-left:20px;
line-height:1.6em;
}

.partner_r p{
	margin-top:15px;
	text-align:left;
}

.partner a:link{
color:#03C;
text-decoration:none;
}
.partner a:visited{
color:#03C;
text-decoration:none;
}
.partner a:hover{
color:#F60;
text-decoration:underline;
}
.partner a:active{
color:#03C
text-decoration:none;
}

.bnarea2{
	overflow:hidden;
	margin:30px 0 0 0;
	float:left;
	line-height:1.6;
	vertical-align:top;
	display:table;
	}

.bnarea{
	overflow:hidden;
	margin:30px 0 0 0;
	float:left;
	line-height:1.6;
	vertical-align:top;
	display:table;
	width:690px;}
	
.bnarea img{
	margin:0 20px 0 0;
	display:inline-block;}
	
.bnarea span{
	display:table-cell;
	vertical-align:middle;
	
	}
/*-----------------------------------------------
事例紹介
-----------------------------------------------*/
.cases{
	width:910px;
	margin:0px auto 20px auto;
	height:auto;
	overflow:hidden;
}

.cases_midashi{
	margin:0px 0px 25px 0;
}

.cases_midashi table{
	width:910px;
	margin:10px auto 30px;
	}

.cases_midashi th{
	width:80%;
	border-bottom:1px dotted #ccc;
	line-height:1.8;
	padding:13px 10px;
	text-align:left;
	font-weight: normal;
	}

.cases_midashi td{
	width:20%;
	border-bottom:1px dotted #ccc;
	line-height:1.8;
	padding:13px 10px;
	}
	
.cases_midashi dl{
	border-bottom:1px dotted #999;
	margin:0px 0px 20px 0;
	padding:0px 0px 20px 0;


}

.cases_midashi dt{
	margin:0px 0px 10px 0;

	}
	
.cases_midashi dd{
	margin:0 0 1em 1em;
	padding-left:1em;
	text-indent:-1em;
	}

.swap dt{
width:400px;
float:left;
background-color:#FFFFFF;
}

.swap dt img{
	padding:1px;
	border:1px solid #dfdfdf;
}

.swap dd{
width:480px;
float:left;
margin-left:20px;
overflow:hidden;
}

.swap dd img{
width:150px;
height:auto !important;
}

.swap dd ul{
	margin:0px;
	padding:0px;
}

.swap dd li{
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}


/*-----------------------------------------------
お問合せ
-----------------------------------------------*/

.contact_inner{
width:960px;
padding:26px 0 36px;
background:url(../img/menu_line_btm.gif) repeat-x bottom;
}

p.txt_ora_le {
	font-weight:bold;
	font-size:16px;
	padding:10px 0 0;
	color:#F96C2F;
}
#contact_01 {
	background:url(../../contact/img/contact_01.gif) no-repeat;
	width:582px;
	height:139px;
	position:relative;
	margin:4px auto;
}
#contact_01 p {
	position: absolute;
	bottom:6px;
	left:44px;
}

.info_tel{
	width:901px;
	height:402px;
	background-image:url(../../contact/img/tel.png);
	position:relative;
	margin:0px auto 30px auto;
}


.search_merit{
width:800px;
margin:0 auto;
position:absolute;
bottom:10px;
left:80px;
letter-spacing:3px;
}
.search_merit01 h3, .search_merit02 h3 {
	font-size:15px;
	font-weight:bold;
	color:#A83300;
	padding:6px 0 0;
	margin:0;
}
.search_merit01 h3 img, .search_merit02 h3 img {
	vertical-align: text-top;
	padding:0 4px 0 0;
}
.search_merit01 p, .search_merit02 .pinkbk {
	width:580px;
	background:#FBEDE7;
	border:1px solid #F2D2C3;
	padding:4px 10px;
	margin:2px 0 0 20px;
	overflow:hidden;
}

.search_merit li{
	list-style-type:disc !important;
	line-height:1.8em;
}

.search_merit strong{
	color:#990000;
}

.contact_02 {
	width:900px;
}
.contact_02 th {
	font-weight: bold;
	color:#666666;
	width:25%;
	background:#f7f7f7;
	text-align: left;
	line-height: 1.5;
	padding: 5px 10px;
	vertical-align: middle;
}
.contact_02 td {
	padding: 5px 10px;
	vertical-align: middle;
	background-color: #fff;
	line-height: 1.75em;
	text-align:left;
}
.hissu {
	color:#CC0000;
	font-weight:bold;
}
.error {
	color:#CC0000;
	display:block;
}
.req_01 {
	border-left:5px solid #FF6600;
	border-bottom:1px dotted #ccc;
	margin:10px 0 5px 0;
	padding:0;
	text-indent:10px;
	font-size:10px;
	font-weight:bold !important;
}
.btn01 {
	text-align:center;
	padding:25px 0 0 0;
}
.btn01 li {
	display:inline;
	margin:0 10px 0 0;
}
.btn01-1 {
	position:relative;
	top:-5px;
*top:0px;
}
p.prv {
	text-align:center;
	padding:10px 0 0;
}
p.prv a {
	color:#00f;
}

h2.h4base {
	background:#fff;
	border-left:7px solid #333;
	padding:.3em .9em;
	margin:0;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px dotted #333;
	color:#333;
}

/*採用*/
.recruit{
	overflow:hidden;
	}
.recruitl{
		float:left;
		width:460px;

	}
.recruit p{
}
.recruitl p span{
	font-weight: bold;
	display:block;}
.recruit img{
	float:right;
	vertical-align:top;
	margin:0 20px 0 0;}

/*インターン*/
.intern{
	overflow:hidden;
	height:auto;
	}
.intern p{
}